@charset "UTF-8";



#obfc-page-title2 .obfc-breadcrumb {
    background-color: transparent;
}



#obfc-page-title2.policy {
	background-image: url(/assets/other/img/policy-page-title-img1.jpg);
}

.other-privacy1 {
	position: relative;
	width: 100%;
}
.other-privacy1 p {
	margin-right: 220px;
}
.other-privacy1 .box1 {
	position: absolute;
	right: 0;
	top: 0;
}
.other-title1 {
	font-size: 15px;
	font-weight: 500;
	margin: 20px 0 5px;
	padding-left: 1.2em;
	position: relative;
}
.other-title1 span {
	margin-left: -1.2em;
}
.other-copy1 {
	font-size: 14px;
	line-height: 1.57;
	padding-left: 1.2em;
}
.other-list1 {
	font-size: 14px;
	margin: 8px 0;
	padding: 0 0 0 1.2em;
}
.other-list1 li {
	line-height: 1.57;
	margin-left: 1.2em;
}
.other-list1 li + li {
	margin-top: 0.2em;
}
.other-block1 {
	width: 100%;
}
.other-block1 p {
	float: right;
}
.other-block1 p span {
	display: block;
	margin-top: 10px;
}
.other-num-list1 {
	font-size: 14px;
	margin: 8px 0;
	padding-left: 1.2em;
}
.other-num-list1 li {
	line-height: 1.57;
}
.other-num-list1 li + li {
	margin-top: 0.5em;
}





#obfc-page-title2.sitemap {
	background-image: url(/assets/other/img/sitemap-page-title-img1.jpg);
}
.other-sitemap1 .buttons {
	margin-bottom: 20px;
	text-align: center;
	width: 100%;
}
.other-sitemap1 .buttons .obfc-button6 {
	font-size: 15px;
	max-width: 360px;
	width: 100%;
}
.other-sitemap1 .buttons .obfc-button6:after {
    background-image: url(/assets/common/img/icon-arrow-wt5.png);
    margin: -4px 0 0 8px;
    width: 19px;
}
.other-sitemap1 .obfc-row4 .col1 {
	margin-bottom: 0;
	margin-top: 45px;
}
.other-sitemap1 .title1 {
	border-bottom: 2px solid #262626;
	color: #262626;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 5px;
	padding: 10px 5px;
}
.other-sitemap1 .title1 a {
	color: #262626;
	display: block;
	position: relative;
}
.other-sitemap1 .title1 a:after {
	background: url(/assets/common/img/icon-arrow-gr10.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 3px;
	top: 50%;
	width: 20px;
}
.other-sitemap1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.other-sitemap1 ul li {
	color: #262626;
	font-size: 14px;
	line-height: 1.4;
}
.other-sitemap1 ul li + li {
	border-top: 1px solid #CCC;
}
.other-sitemap1 ul li a {
	color: #262626;
	display: block;
	padding: 9px 0 9px 5px;
	position: relative;
}
.other-sitemap1 ul ul {
	border-top: 1px solid #CCC;
}
.other-sitemap1 ul ul li {
	padding-left: 14px;
	position: relative;
}
.other-sitemap1 ul ul li:before {
	background: #b2b2b2;
	border-radius: 50%;
	content: "";
	display: block;
	height: 5px;
	left: 8px;
	position: absolute;
	top: 16px;
	width: 5px;
}





@media only screen and (max-width: 640px) {





	.other-privacy1 p {
		margin-right: 0;
	}
	.other-privacy1 .box1 {
		position: static;
		margin-top: 15px;
		height: 80px;
	}



	.other-sitemap1 .buttons {
		margin-bottom: 0;
	}
	.other-sitemap1 .obfc-row4 {
		margin-top: 0;
	}
	.other-sitemap1 .obfc-row4 .col1 {
		margin-top: 35px;
	}



}
